@charset "UTF-8";
/* CSS Document */

html, body {
	background-image: url(images/StripedBackground.gif);
	background-repeat:repeat;
	font-size: 12px;
	color: #000;
	font-family: m-1c,sans-serif;
	font-weight: 300;	
} 
	
#wrapper {
	background-image: url(images/WrapperBackground.png);
	margin: -8px auto 0;
	width: 1150px;
	height: 786px;
}

#SMRwrapper {
	background-image: url(images/SMRWrapperBackground.png);
	margin: -8px 0px 0px 7px;
	width: 1150px;
	height: 1700px;
}

#TotalWrapper {
	margin: 0px auto 0;
	width: 1150px;
	height: 1700px;
}

#content{
	margin: 0px 0px 0px 5px;

}

#hometext {
	width: 320px;
	padding: 180px 0px 0px 120px;
	font-family: m-1c,sans-serif;
	font-weight: normal;
	font-size: 17px;
	color: #FFFFFF;
}


#navBar {
	float:right;
	padding: 30px 0px 0px 0px;
	margin: 10px 90px 0px 0px;
	font-family: m-1c,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	text-align: justify;
	}

#header {
	padding: 20px 0px 0px 65px;
	}
	
A:link{color:#000000; text-decoration: none;}
A:visited{color:#000000; text-decoration: none;}
A:hover{color:#22B0A9; text-decoration: none;
}
	

#home {
	width: 970px;
    height: 520px;
	background-repeat: no-repeat;
} 

#news {
	width: 950px;
    height: 1420px;
	margin: 0px 0px 0px 80px;
	background-repeat: no-repeat;
}

#hometext a:link {
	font-size:30px;
	color:#ffffff;
	text-decoration:none;
	}

#hometext a:visited {
	color:#ffffff;
	text-decoration:none;
	}
	
#hometext a:hover {
	color:#000000;
	text-decoration:none;
	}

#Contacttext a:link {
	font-size:12px;
	color:#ffffff;
	text-decoration: none;
	font-weight: 300;
	}

#Contacttext a:visited {
	color:#ffffff;
	text-decoration:none;
	}
	
#Contacttext a:hover {
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight: 300;
	}

#rightF a:link {
	font-size:10px;
	color:#999;
	text-decoration:none;
	}
	
#rightF a:visited {
	font-size:10px;
	color:#999;
	text-decoration:none;
	}

#rightF a:hover {
	font-size:10px;
	color:#22B0A9;
	text-decoration:none;
}
	
#rightF {
	float:right;
	width: 95px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

#leftF {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	}

#leftF a:link {
	font-size:10px;
	color:#999;
	text-decoration:none;
	}
	
#leftF a:visited {
	font-size:10px;
	color:#999;
	text-decoration:none;
	}

#leftF a:hover {
	font-size:10px;
	color:#22B0A9;
	text-decoration:none;
}

#home {
	margin: 12px 0px 0px 82px;
	width: 1024px;
    height: 520px;
	}

#abouttext {
	float: right;
	width: 390px;
	padding: 67px 70px 0px 0px;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	color: #FFFFFF;
	
}

#Contacttext {
	float: right;
	width: 340px;
	padding: 80px 100px 0px 0px;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	color: #FFFFFF;
	
}

#aboutArea {
	background-image: url(images/aboutumbrella.jpg);
	margin: 12px 0px 0px 82px;
	width: 970px;
    height: 520px;
	background-repeat: no-repeat;
	}

#shopbackground {
	margin: 12px 0px 0px 110px;
	width: 1044px;
    height: 520px;
	background-repeat: no-repeat;
	}
	
#background {
	margin: 12px 0px 0px 50px;
	width:970px;
    height:520px;
	background-repeat: no-repeat;
	}

#contactbackground {
	margin: 12px 0px 0px 82px;
	background-image: url(images/ContactBackground.jpg);
	width: 970px;
    height: 520px;
	background-repeat: no-repeat;
}

#footer {
	margin: 0px 0px 0px 140px;
	width: 863px;
	height: 60px;
	font-family: mc-1,sans-serif;
	font-size: 10px;
	color: #999;
}


#contain {
	float: left;
	padding: 130px 50px 0px 50px;
 	position: relative;
 	width: 920px;
 	height: 283px;
 	overflow: hidden;
}


.content {
 width: 220px;
 height: 240px;
 float: left;
 margin-left: 5px;
 margin-right: 5px;
 margin-top: 5px;
 padding: 0px;
}

.scrollNav, .scrollNav a:link, .scrollNav a:visited  {
	font-size: 70px;
	color:#CCC;
}


#gallery1 {
	float: left;
	padding: 60px 0px 0px 0px;
}


#merch {
	padding: 20px 0px 0px 150px;
	width: 530px;
	font-size: 12px;
	color: #000000;
	font-family: m-1c,sans-serif;
	font-weight: 400;	
}

#buyText {
	float: right;
	padding: 30px 80px 0px 0px;
	width: 295px;
	height: 440px;
	font-size: 13px;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
}

#termsArea {
	background-color: #FFFFFF;
	padding: 30px 100px 30px 30px;
	font-size: 13px;
	font-family: m-1c,sans-serif;
	color: #999;
	font-style:normal;
	font-weight: 300;
}

#desc {
	float:left;
	padding:10px 0px 0px 37px;
	width:260px;
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
}

#magazine{
	width:1000px;
	height:500px;
	margin:133px auto 0;
}
#magazine .turn-page{
	width:400px;
	height:400px;
	background-color:#ccc;
}


h1 {
	margin-bottom:0;
	font-size:14px;
	color:#000000;
	font-family: m-1c,sans-serif;
	}

h2 {
	margin-bottom: 0px;
	margin-top: 1;
	font-size: 22px;
	color: #FFFFFF;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
	}
	
h3 {
	margin-bottom: 0;
	margin-top: 0;
	line-height: 150%; 
	font-size: 15px;
	color: #FFFFFF;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
	}	
	
h4 {
	font-size: 22px;
	color: #22BCB9;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
	}
	
h5 {
	margin-bottom:0;
	margin-top:0;
	font-size:20px;
	color:#000000;
	font-family: m-1c,sans-serif;
	font-style: normal;
	font-weight: 300;
	}
	
